# prepress.c File Reference

`#include "magick/studio.h"`
`#include "magick/exception.h"`
`#include "magick/exception-private.h"`
`#include "magick/hashmap.h"`
`#include "magick/image.h"`
`#include "magick/list.h"`
`#include "magick/memory_.h"`
`#include "magick/prepress.h"`
`#include "magick/registry.h"`
`#include "magick/semaphore.h"`
`#include "magick/splay-tree.h"`
`#include "magick/string_.h"`

## Functions

MagickExport double | GetImageTotalInkDensity (Image *image)

## Function Documentation

MagickExport double GetImageTotalInkDensity | ( | Image * | image | ) |